﻿@media screen and (max-width:2000px) {
    .bigImgHolderClass {
        z-index: 2000;
        position: fixed;
        left: 33%;
        top: 20%;
        overflow: hidden;
        width: 700px;
        height: auto;
        text-align: center;
        border: 7px solid #fff;
    }

    #wrapAllDiv {
        width: 980px;
        height: 100%;
        position: relative;
        margin: 0px auto 0px auto;
    }

    .searchClassMobile{
        display: none;
    }

    #logoDiv {
        display: block;
    }

    #logoDivMobile{
        display: none;
    }
}

@media screen and (max-width:768px) {
    body, html {
        width: 100%;
    }

    #logoDiv {
       display: none;
    }

    #logoDivMobile {
        display: block;
        width: 150px;
        float: right;
        margin-top: 10px;
        margin-right: -40px;
    }

    .pasTopShoresh{
        display: none;
    }

    .logoClass {
        float:none;
        margin-right: auto;
        margin-left: auto;
    }

    .logoClass img {
        width: 70%;
        height: 70%;
    }

    .searchClass {
        display: none;
    }

    .cartClass{
        margin-top: 30px;
    }

    .searchClassMobile {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 250px;
        height: 40px;
    }

    .searchTbClass{
        width: 250px;
        margin-top: 3px;
    }

    .searchButton{ 
        float: left;
        position: absolute;
        z-index: 2000;
        height: 31px;
        margin-top: -60px;
    }

        .searchButton input {
            background: transparent url('../img/searchButton.png');
            background-repeat: no-repeat;
            background-position: center;
            border: 0;
            cursor: pointer;
            background-size: 21px;
            height: 22px;
            width: 31px;
            outline: 0;
            margin-top: 35px;
        }

    .getLogInClass {
    }

    .headerClass{
        width: 100%;
    }

    .headerInner{
        width: 100%;
    }


    #wrapAllDiv{
        width: 100%;
    }

    .center {
        width: 100%;
        margin-top: 10px;
    }

    .bigImgHolderClass {
        width: 100%;
    }

    .mainClass1 {
        width: 100%;
    }

    .mainClass2{
        width: 100%;
    }

        .mainClass2 input {
            width: 30px;
        }

    .mainClass4 {
        width: 100%;
    }

    .mainClass4 input{
        width: 80%;
    }

    .payDetailsClass{
        width: 95%;
        clear: both;
        margin-right: auto;
        margin-left: auto;
    }

    .pratimProduct {
        width: 90%;
    }

    .pratimProduct p {
        width: 90%;
    }

    .galleryPic {
        width: 90%;
        height: 250px;
        overflow: hidden;
        border: 1px solid;
        /* margin-right: 75px; */
        clear: both;
        margin: 0px auto 0px auto;
    }

    .stripPrice{
        width: 100%;
        margin: inherit;
    }

    .mostSold {
        width: 90%;
        margin-right: 20px;
        margin-bottom: 20px;
        margin-left: 20px;
    }

    .descriptionLong{
        width: 90%;
    }

    #userDetailsDiv{
        clear: both;
        width: 100%;
    }

    #userDetailsDiv table {
        width: 100%;
        float: right;
    }

    .tashloomRashoom{
        width: 90%;
    }
}

